[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TNotebook.IndexOf

Gets the ordinal position in the list of pages for the specified page object.

## Declaration

Source position: extctrls.pp line 143

`public function TNotebook.IndexOf(`
`APage: TPage`
`):Integer;`

## Arguments

`APage` |  | Page object to locate in the list of pages.

## Function result

Ordinal position for the requested page object.